@font-face {
  font-family: "PSLSimilanyaExtraPro";
  src: url("../static/fonts/PSLSimilanyaExtraPro.eot");
  src: url("../static/fonts/PSLSimilanyaExtraPro.eot?#iefix") format("embedded-opentype"), url("../static/fonts/PSLSimilanyaExtraPro.woff") format("woff"), url("../static/fonts/PSLSimilanyaExtraPro.ttf") format("truetype"), url("../static/fonts/PSLSimilanyaExtraPro.svg#PSLSimilanyaExtraPro") format("svg");
  font-display: swap; }

html, body {
  height: 100%; }

html {
  font-synthesis: style; }
  @media only screen and (device-width: 812px) and (device-height: 375px) and (-webkit-device-pixel-ratio: 3) {
    html {
      padding: env(safe-area-inset); } }
  @media only screen and (device-width: 896px) and (device-height: 414px) and (-webkit-device-pixel-ratio: 3) {
    html {
      padding: env(safe-area-inset); } }

body {
  padding: 0px;
  margin: 0px;
  min-width: 320px;
  color: #ffffff;
  font-size: 16px;
  font-family: 'PSLSimilanyaExtraPro','tahoma'; }
  @media (max-width: 1024px) and (orientation: portrait) {
    body {
      font-size: 16px; } }
  @media (max-width: 1024px) and (orientation: landscape) {
    body {
      font-size: 12px; } }
  @media (min-width: 1024px) {
    body {
      font-size: 24px; } }

a, a:hover, a:active, a:focus {
  cursor: pointer;
  text-decoration: none;
  color: #ffffff; }

img {
  max-width: 100%;
  max-height: 100%; }

.disable {
  pointer-events: none;
  filter: grayscale(1) brightness(0.6); }

* {
  box-sizing: border-box; }
